# Solarized Light Theme

Light theme with warm tones based on the Solarized color palette.

## Colors

- **Primary**: `#268bd2` (Blue)
- **Secondary**: `#2aa198` (Cyan)
- **Background**: `#fdf6e3` (Cream)
- **Surface**: `#eee8d5` (Light Tan)
- **Text**: `#657b83` (Gray)
- **Accent**: `#cb4b16` (Orange)
- **Success**: `#859900` (Green)
- **Warning**: `#b58900` (Yellow)
- **Error**: `#dc322f` (Red)
- **Info**: `#268bd2` (Blue)

## Usage

```bash
augx link themes/solarized-light
```

